Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-12725

Remove Debian + Ubuntu support for HDP 2.3 in Ambari 2.1.1.

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 2.1.1
    • Fix Version/s: 2.1.1
    • Component/s: stacks
    • Labels:
      None

      Description

      Remove Debian + Ubuntu support for HDP 2.3 in Ambari 2.1.1.

        Attachments

        1. AMBARI-12725.patch
          2 kB
          Dmytro Sen

          Issue Links

            Activity

              People

              • Assignee:
                dsen Dmytro Sen
                Reporter:
                dsen Dmytro Sen
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: